cache problems with FF 1.5.0.4 - Mozilla

This is a discussion on cache problems with FF 1.5.0.4 - Mozilla ; 1. about :cache doesn't work Type about :cache into location bar. So far so good. Edit->Preferences->Privacy->Cache->Clear Cache Now Try about :cache again. Doesn't work for me 2. Clear Cache Now doesn't work When I get the above and try to ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: cache problems with FF 1.5.0.4

  1. cache problems with FF 1.5.0.4

    1. about:cache doesn't work

    Type about:cache into location bar. So far so good.
    Edit->Preferences->Privacy->Cache->Clear Cache Now
    Try about:cache again. Doesn't work for me

    2. Clear Cache Now doesn't work

    When I get the above and try to reload
    some simple document after clearing the cache
    I still see the server responding with 304
    to browser if-modified-since requests

    3. Error loading script

    I have one js script included in
    multiple iframes within the document
    and when I reload the document I get this error
    in one of the frames. The server log shows
    that cached version of this script was used in all cases.
    I can't get any further 'cause of the first 2 problems.

    I don't have any problems neither with FF 1.0.8 nor Mozilla 1.7.13.
    I'm using prebuilt binary from gentoo linux project.

    Any ideas?

    Thanks,
    Sasha

  2. Re: cache problems with FF 1.5.0.4

    Alexander Kirillov wrote:
    > 1. about:cache doesn't work
    >
    > Type about:cache into location bar. So far so good.
    > Edit->Preferences->Privacy->Cache->Clear Cache Now
    > Try about:cache again. Doesn't work for me
    >
    > 2. Clear Cache Now doesn't work
    >
    > When I get the above and try to reload
    > some simple document after clearing the cache
    > I still see the server responding with 304
    > to browser if-modified-since requests
    >
    > 3. Error loading script
    >
    > I have one js script included in
    > multiple iframes within the document
    > and when I reload the document I get this error
    > in one of the frames. The server log shows
    > that cached version of this script was used in all cases.
    > I can't get any further 'cause of the first 2 problems.
    >
    > I don't have any problems neither with FF 1.0.8 nor Mozilla 1.7.13.
    > I'm using prebuilt binary from gentoo linux project.
    >
    > Any ideas?
    >
    > Thanks,
    > Sasha

    It could be a bug, have you contacted any gentoo developer about this?
    Thanks,
    Brandon

+ Reply to Thread